import { Command, Interfaces } from "@oclif/core";

//#region src/commands/git/wtr.d.ts

declare class Wtr extends Command {
  static summary: string;
  static description: string;
  static examples: Command.Example[];
  static flags: Interfaces.FlagInput;
  run(): Promise<void>;
}
//#endregion
export { Wtr as default };